.chart-group
{
	color: #ffffff;
	font-family: 'leitura_display_roman';
	text-align: center;
	font-size: .7em;
}

.chart-group button{
	border-radius: 0px;
	background-color: #616161;
	margin: 0px 4px;
	border: solid 4px #616161;
	width: 18%;
	text-align: left;
  font-family: 'aecom_sansbold', Arial;
	    padding: 8px 5px 4px 5px;
	line-height: 1;
	font-size: inherit;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

}

.chart-group button:focus
{
    outline: none;
}

.chart .label
{
	display: block;
	width: 230px;
	  font-family: 'aecom_sanslight', Arial;
		font-size: 0.8rem;
}

.button-group
{
	margin-bottom: 20px;
}

/*.list
{
	position: relative;

}
*/
.list-ranking
{

}

.list-item
{
	width : 100%;
}

path.arc
{
	cursor: pointer;
}

.legend-holder
{
	margin-bottom: 10px;
}

.legend-holder div
{
	float: left;
}
.legend-holder:after
{
	clear: left;
}

.legend-holder .legend-label
{
	font-family: 'aecom_sanslight', Arial;
	font-size: 1.2em;
	margin-right: 10px;
}

.legend-holder .legend-block
{
	width: 10px;
	height: 10px;
	position: relative;
	top: 2px;
	margin-right: 5px;
}

.radar-chart svg
{
	overflow: visible;
}


.radar-chart .legend
{
	width: 35%;
}


/* styles from ben start */

.stack-chart
{
  padding: 20px 0px;
  border-bottom: solid 1px #545454;
  font-family: 'aecom_sansbold';
}

.BMResults .stack-chart
{
	border: none;
}

.stacked-bar-header
{
	margin-right: 10px;
	line-height: 1.2;
	font-size: 1.2em;
	text-align: left;
}

.stacked-bar
{
  width: 100%;
  font-family: 'freighttext_problack';
  font-size: 1.7em;
}

.BMResults figure
{
  font-family: 'aecom_sanslight', Arial;
}

.BMResults .list
{
  text-align: left;
  color: #000000;
}

.BMResults .list-text
{
  padding: 8px 5px 3px 5px;
  background-color: #ffffff;
  border: solid 2px #ffffff;
  margin-bottom: 10px;
  font-family: 'aecom_sanslight', Arial;
  width: 90%;
  position: relative;
}

.BMResults .rank
{
  background-color: #a2a2a2;
  border: solid 2px #a2a2a2;
  padding: 8px 5px 3px 5px;
  margin-bottom: 10px;
  margin-right: 10px;
  text-align: center;
  font-family: 'aecom_sansbold';
  -webkit-transition : border 80ms ease-out;
  -moz-transition : border 80ms ease-out;
  -o-transition : border 80ms ease-out;
  transition : border 80ms ease-out;
  color: #000000;
}

.BMResults .button-group
{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.you-marker
{
  display: none;
}

.userAnswer .you-marker-arrow
{
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: block;
  border-right: 10px solid #bdcf30;
  margin-top: 9px;

}

.userAnswer .you-marker
{
  display: block;
  background-color: #bdcf30;
  padding: 3px 5px 0px 5px;
  margin-bottom: 10px;
  margin-right: 8px;
  border: solid 2px #bdcf30;
  text-transform: uppercase;
  width: 6%;
  font-family: "EngschriftDIND", Arial;
  font-size: 1.5em;
}

.userAnswer .you-highlight
{
  width: 1%;
  background-color: #bdcf30;
  position: absolute;
  right: -2px;
  top: -2px;
  height: 32px;
  border-left: solid 1px #272726;
}

.horizontal-stacked-bar-chart .userAnswer .you-marker
{
  position: absolute;
  right: -8px;
  top: 4px;
  width: 40px;
  color: #000000;
}

.horizontal-stacked-bar-chart .userAnswer .you-marker-arrow
{
  position: absolute;
  right: 40px;
  top: 4px;
}

.button-group
{
  display: flex;
  flex-wrap: nowrap;
}

.button-group button {
  flex-grow: 1;
  min-width: 23%;
}

.BMResults .button-group button
{
  border-radius: 0px;
  background-color: #616161;
  margin: 0px 4px;
  border: solid 4px #616161;
  min-width: 18%;
  text-align: left;

  line-height: 1;
  font-size: inherit;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
            display: block;
}


.figure-chart h1,
.figure-chart h2{
  text-align: left;
  font-size: 1.8em;
}

.figure-chart h1
{
  color: #ffe400;
  font-family: 'freighttext_problack';
  text-transform: inherit;
}

.figure-chart h2
{
  color: #ffffff;
  margin-bottom: 20px;
  font-family: 'freighttext_probook';
  text-transform: inherit;
  line-height: 1.1;
}

.figure-chart h3
{
  font-size: 1.4em;
	color: white;
padding-bottom: 10px;
}

.figure-chart .divider
{
  margin-bottom: 1.1em;
  margin-top: 1.4em;
  height: 2px;
}

.figure-chart
{
  color: #ffffff;
}

.figure-chart table
{
  font-size: .7em;
  text-align: left;
  margin-bottom: 20px;
}

.figure-chart table th
{
  font-family: "EngschriftDIND", Arial;
  text-transform: uppercase;
	font-size: 1.6em;
  border-top: solid 2px #ffe400;
  border-bottom: solid 2px #ffe400;
	text-align: left;
}

.figure-chart table th:first-child,
.figure-chart table td:first-child
{
  width: 6%;
  text-align: center;
}

.figure-chart table td
{
  font-family: 'aecom_sansbold';
  border-bottom: solid 1px #ffffff;
font-size: 1.2em;
}

.figure-chart table tr:last-child td
{
  border-bottom: solid 2px #ffe400;
}

.figure-chart table th{
  padding: 5px 0px 3px 0px;
}

.figure-chart table th,
.figure-chart table td{
  padding: 6px 3px 1px 3px;
}

.figure-chart table th
{
  width: 18.75%
}

.figure-chart table th:nth-child(1)
{
  width: 5%;
}


.figure-chart table th:nth-child(4)
{
  width: 20%;
}


.BMResults figure h5
{
	font-family: 'aecom_sansbold';
	text-transform: inherit;
	color: #ffffff;
	font-size: .9em;
	margin-bottom: 20px;
  line-height: 1.2;
}

.horizontal-stacked-bar-chart .userAnswer > div{
  position: relative;
}

.radar-chart svg
{
  overflow: visible;
}

.radar-chart .labels
{
  width: 200px;
}

.radar-chart .tick-legend
{
  font-family: "EngschriftDIND", Arial;
}

.radar-chart
{
  position: relative;
}

.BMResults figure .list-text,
.BMResults figure .rank,
.BMResults figure h5,
.BMResults figure .button-group
{
  font-size: 1.1em;
}


@media screen and (max-width: 320px) {
	.figure-chart table td {

	    font-size: 0.8em;
	}

	.figure-chart table th {

    font-size: 0.8em;

}

}

@media screen and (min-width: 321px) and (max-width: 640px) {
	.figure-chart table td {

	    font-size: 0.8em;
	}

	.figure-chart table th {

    font-size: 0.8em;

}


}

.labelsWrap
{
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0px
}

.gauge-chart svg
{
  overflow: visible;
}


.gauge-label
{
  font-family: "EngschriftDIND", Arial;
  font-size: 1.8em;
}

.gauge-chart
{

}

.gauge-chart .youWrap,
.labelsWrap .youWrap
{
  width: 60px;
  height: 30px;
  position: absolute;
}

.gauge-chart .you-marker,
.labelsWrap .you-marker
{
  display: block;
  background-color: #bdcf30;
  padding: 3px 5px 0px 5px;
  margin-bottom: 10px;
  border: solid 2px #bdcf30;
  text-transform: uppercase;
  width: 50px;
  font-family: "EngschriftDIND", Arial;
  font-size: 1.5em;
  color: #000000;
}

.gauge-chart .you-marker-arrow,
.labelsWrap .you-marker-arrow
{
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: block;
  border-right: 10px solid #bdcf30;
  margin-top: 9px;

}

.BM_SectionEnd a.yellow-cta-btn
{
  background-color: #000000;
  color: #ffe400;
}
/* styles from ben end */


.horizontal-stacked-bar-chart .stacked-bar svg
{
  margin-left: 0px;
  margin-right: 0px;
}

.button-group button:first-child
{
  margin-left: 0px;
}

.button-group button:last-child
{
  margin-right: 0px;
}

.MainReport .radar-chart .labels
{
  font-size: 11px;
}

.MainReport .radar-chart .tick-legend
{
  font-size: 18px;
}

.radar-chart .chart
{
  position: relative;
}

@media screen and (min-width: 80px) and (max-width: 1225px) {
  .list-wrap .rank,
  .list-wrap .list-text,
  .list-wrap .userAnswer .you-marker,
  .list-wrap .userAnswer .you-highlight
  {
    height: 57px;
  }

  .list-wrap .userAnswer .you-marker-arrow
  {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    margin-top: 17px;
  }

  .list-wrap .list-text
  {
    width: 85%;
  }

  .list-wrap .you-marker
  {
    width: 11%;
    padding: 3px 5px 0px 5px;
    margin-right: 0px;
  }

  .userAnswer .you-highlight
  {
    width: 2%;
  }
}

@media screen and (min-width: 10px) and (max-width: 640px) {
  


  .BM_SectionEnd p
  {
    font-size: 1rem;
    margin-bottom: 10px;
  }

  .BMResults .radar-chart .labels
  {
    width: 70px
  }

  .MainReport .radar-chart .labels
  {
    width: 100px;
    font-size: 9px;
    line-height: 1.2;
  }

  .MainReport .labelsWrap
  {
    top: 45px;
  }

  .MainReport .radar-chart .tick-legend
  {
    font-size: 11px;
  }

  .subfoot div.push-right
  {
    display: none;
  }


}

/* non chart bm result styles */

.BMResults .BenchIntro p span
{
  font-family: 'aecom_sanslight', Arial;
  font-size: 1em;
  text-decoration: underline;
}

.BMResults .arrow.push-center
{
  position: relative!important;
}

@media screen and (min-width: 1380px) and (max-width: 2080px) {

  .BMResults figure .list-text,
  .BMResults figure .rank,
  .BMResults figure h5,
  .BMResults figure .button-group
  {
    font-size: 1.2em;
  }

  .userAnswer .you-highlight
  {
    height: 34px;
  }
}

.bench-results-body .topNav
{
  position: fixed;
}

.bench-results-body main 
{
  padding-top: 70px;
}

.bench-results-body progress
{
  top: 0px;
  left: 0px;
}

.BMResults .legend-item
{
  width: 10px;
  height: 20px;
  margin-right: 5px;
  font-family: "EngschriftDIND", Arial;
  line-height: 1.2;
  font-size: 1.4em;
}